Subject: http-gw and tag processing

From: "Michael Levy" <[email-masked]>
Date: Tue, 27 Jun 2000 09:11:08 -0700

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

I am new to this list, so my apologies if I am covering old ground.
We discovered that http-gw is truncating value="...." fields in
html files when sending them to us. Looking at the code, I see
that it doesn't allow quoted values to be longer than 1026 bytes.
Is there some sound reason for this restriction? Or is it simply
a case of no one thinking a quoted value would ever be longer than
this value?

...Michael Levy
VPR&D NewHeights Software